<?
session_start();
include("../opendb.php");
$brcode=$_SESSION['brcode'];
$user=$_SESSION['user'];
if(strlen($brcode)<=0)
{
 print "<script> alert('Session timed out'); parent.document.location='../ind.php'; </script>";
 return;
}
?>
<style>
body,td{font-family:'arial narrow';letter-spacing:1;}
th{background-color:c1d799}
.mnu{margin-left:5}
body{BACKGROUND-COLOR:fcfff1}
</style>
<html>
<head>

</head>
<body>
<br><br><br><br><br>

<?
  $qry=mysqli_query($db,"select distinct(dbno) from dbnote where brcode='$brcode' order by dbno desc");
 ?>
<table align='center'>
<form name='f1' action='dbnote_edit.php' onsubmit="return validateForm()"  >
           <tr><td> <b><font>Debit_Note No:</font></b></td><td><select id="dbno"  name='dbno' >
          <option>-Select-</option>
           <?
           while($row=mysqli_fetch_array($qry))
             {
                print "<option>$row[0]</option>"  ;
             }?>
</td>
<td ><input type='submit' name='edit' value='OpenPage' ></td></tr>
</table>
</body>
</html>
